### Property

# Soup Message:tls-protocol-version

#### Declaration

    property tls-protocol-version: Gio.TlsProtocolVersion [ read ]

#### Description [src]

The TLS protocol version negotiated for the message connection.

Type:`GTlsProtocolVersion`

Default value | G_TLS_PROTOCOL_VERSION_UNKNOWN
Getter method | `soup_message_get_tls_protocol_version()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no